Subject: drivers/sgi/char/linux_logo.h

From: Geert Uytterhoeven <[email-masked]>
Date: Sun, 4 Mar 2001 21:21:16 +0100 (CET)

Hi,

I'm cleaning up the logo code and found a penguin-with-beer logo (the
politically incorrect version) in drivers/sgi/char/linux_logo.h.

However, it looks like this file is not used anymore. Can I remove it?

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds